ubpage {
    display-radio: 1;
    min-height: 0px
}

#c_banner-subpage .subpage_ad {
    background-color: rgba(0, 0, 0, 1);
    position: relative;
    height: 400px;
    overflow: hidden;
    display: block;
    margin-top: 0px
}

#c_banner-subpage .bgimg {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden
}

#c_banner-subpage .pcitem {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: no-repeat center/cover;
    opacity: 0.8;
    height: 100%;
    width: 100%;
    transition: all 0.1s ease 0s;
    -o-transition: all 0.1s ease 0s;
    -moz-transition: all 0.1s ease 0s;
    -webkit-transition: all 0.1s ease 0s
}

#c_banner-subpage .pcitem:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1
}

#c_banner-subpage .p_info {
    position: absolute;
    width: 100%;
    color: #fff;
    text-align: left;
    top: 50%;
    left: 50%;
    line-height: 1.6;
    transform: translate(-50%, -50%);
    z-index: 4
}

#c_banner-subpage .text {
    width: 94%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0px;
    text-align: left;
    display: block;
    position: relative
}

#c_banner-subpage .ban_wz {
    width: 100%;
    display: inline-block;
    height: auto;
    padding: 0px;
    padding-top: 100px;
    background-color: rgba(0, 51, 102, 0)
}

#c_banner-subpage .p_btitle {
    font-size: 42px;
    line-height: 1.2;
    font-weight: normal;
    text-align: left;
    text-transform: Uppercase
}

#c_banner-subpage .p_btitle a {
    color: rgba(255, 255, 255, 1)
}

#c_banner-subpage .p_line {
    height: 1px;
    width: 58px;
    background: var(--theme-color);
    margin: 15px auto
}

#c_banner-subpage .p_subtitle {
    font-size: 22px;
    line-height: 1.2;
    font-weight: bold;
    color: rgba(255, 255, 255, 0.7);
    text-align: center;
    margin-bottom: 0px
}

@media screen and (max-width:768px) {
    #c_banner-subpage .subpage_ad {
        background-color: rgba(0, 0, 0, 1);
        position: relative;
        height: 200px;
        overflow: hidden;
        display: block;
        margin-top: 0px
    }

    #c_banner-subpage .pcitem {
        height: 200px;
        position: absolute
    }

    #c_banner-subpage .e_bannerA-2 .swiper-slide {
        width: 100%;
        height: auto;
        padding-bottom: 100%;
        margin: 0px;
        overflow: hidden;
        display: inline-block;
        position: relative
    }

    #c_banner-subpage .e_bannerA-2 .p_info {
        width: 100%;
        z-index: 0;
        text-align: center
    }

    #c_banner-subpage .p_btitle {
        font-size: 24px
    }

    #c_banner-subpage .p_subtitle {
        font-size: 14px;
        padding: 0px 10px
    }

    #c_banner-subpage .e_bannerA-2 .p_summary {
        display: none
    }

    #c_banner-subpage .ban_wz {
        width: 100%;
        display: inline-block;
        height: auto;
        padding: 0px 0px;
        background-color: rgba(0, 51, 102, 0)
    }
}

#c_category-breadcrumb-2 {
    display-radio: 1;
    background-color: rgba(255, 255, 255, 1);
    border-bottom: solid 1px #ebebeb
}

#c_category-breadcrumb-2 .e_container-6 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 94%;
    display-radio: flex;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    background_radio: 1
}

#c_category-breadcrumb-2 .e_container-6>.p_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%
}

#c_category-breadcrumb-2 .e_container-6 .cbox-6-1 {
    align-self: center;
    flex: 0 0 auto
}

#c_category-breadcrumb-2 .e_breadcrumb-7 .p_breadcrumbItem {
    position: relative;
    display-radio: 1
}

#c_category-breadcrumb-2 .e_breadcrumb-7 .icon {
    width: 15px;
    height: 15px
}

#c_category-breadcrumb-2 .e_breadcrumb-7 .p_breadcrumbItem:not(:first-child) {
    padding: 0 3px 0 15px;
    color: #6c757d
}

#c_category-breadcrumb-2 .e_breadcrumb-7 .p_breadcrumbItem:not(:first-child)::before {
    content: '>';
    position: absolute;
    left: 3px;
    color: #999
}

#c_category-breadcrumb-2 .e_breadcrumb-7 .p_breadcrumb {
    flex-wrap: wrap;
    display: flex;
    display-radio: flex
}

#c_category-breadcrumb-2 .e_breadcrumb-7 .p_showTitle {
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 5px
}

#c_category-breadcrumb-2 .e_breadcrumb-7 .siblings::after {
    content: '>';
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 20px;
    transform: rotateZ(90deg);
    cursor: pointer;
    color: #ccc
}

#c_category-breadcrumb-2 .e_breadcrumb-7 .siblings.active {
    border: 1px solid #dee2e6
}

#c_category-breadcrumb-2 .e_breadcrumb-7 .siblings.active::after {
    transform: rotateZ(-90deg)
}

#c_category-breadcrumb-2 .e_breadcrumb-7 .p_slide {
    position: absolute;
    left: 18px;
    min-width: 100%;
    padding: 5px;
    display: none;
    z-index: 999
}

#c_category-breadcrumb-2 .e_breadcrumb-7 .p_sibling {
    display: block;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
}

#c_category-breadcrumb-2 .e_breadcrumb-7 {
    display-radio: 1;
    background_radio: 1;
    margin-left: auto;
    margin-right: auto;
    max-width: none;
    width: auto;
    padding-top: 20px;
    padding-bottom: 20px
}

@media screen and (max-width:768px) {
    #c_category-breadcrumb-2 .e_container-6 .cbox-6-1 {
        align-self: start;
        flex: 0 0 100%;
        margin-bottom: 20px
    }

    #c_category-breadcrumb-2 {
        display-radio: 1;
        background-color: rgba(255, 255, 255, 1);
        padding-top: 10px
    }

    #c_category-breadcrumb-2 .e_breadcrumb-7 {
        background_radio: 1;
        display-radio: 1;
        margin-top: 20px
    }

    #c_category-breadcrumb-2 .e_breadcrumb-7 .p_breadcrumb {
        display: flex;
        justify-content: flex-start
    }

    #c_category-breadcrumb-2 .e_container-6 {
        display-radio: 1;
        flex-direction: row
    }

    #c_category-breadcrumb-2 .e_container-6 .cbox-6-0 {
        flex: 0 0 100%
    }
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
    #c_category-breadcrumb-2 .e_container-6 {
        display-radio: 1;
        flex-direction: column
    }

    #c_category-breadcrumb-2 .e_container-6 .p_item {
        display-radio: 1
    }

    #c_category-breadcrumb-2 .e_container-6 .cbox-6-1 {
        align-self: start;
        flex: 0 0 auto;
        margin-bottom: 20px
    }
}

#c_static-about-intro {
    background_radio: 2;
    display-radio: 1;
    max-width: 1600px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3rem;
    padding-bottom: 3rem;
    width: 94%
}

#c_static-about-intro .e_loop-6 .p_list {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    max-width: 100%;
    justify-content: space-between
}

#c_static-about-intro .e_loop-6 .p_loopitem {
    position: relative;
    width: 32%;
    border-right: 1px solid #ececec;
    display: block;
    background: #fff;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 25px 20px;
    float: left
}

#c_static-about-intro .e_loop-6 .p_page {
    text-align: center
}

#c_static-about-intro .e_loop-6 .p_filter_wrapper {
    width: 100%;
    font-size: 13px
}

#c_static-about-intro .e_loop-6 .p_kv_wrapper {
    display: flex;
    flex-wrap: nowrap;
    line-height: 40px;
    margin: 15px 0
}

#c_static-about-intro .e_loop-6 .p_filter_key {
    width: 70px;
    overflow: hidden;
    margin-right: 10px;
    font-weight: bold;
    color: #333333;
    font-size: 12px
}

#c_static-about-intro .e_loop-6 .p_v_item {
    display: inline-block;
    padding: 0 3px;
    cursor: pointer;
    font-size: 13px;
    color: #555555;
    margin-right: 30px
}

#c_static-about-intro .e_loop-6 .p_active .p_fbutton {
    color: #fff;
    background-color: cornflowerblue
}

#c_static-about-intro .e_loop-6 .p_result_item {
    position: relative;
    padding: 3px 20px 3px 10px;
    border: 1px solid #ddd;
    border-radius: 3px;
    margin-right: 10px
}

#c_static-about-intro .e_loop-6 .p_filter_close {
    position: absolute;
    right: 0;
    top: 0;
    padding: 3px;
    font-style: normal;
    font-size: 16px;
    margin-top: -5px;
    cursor: pointer
}

#c_static-about-intro .e_loop-6 .multSelect {
    font-size: 13px;
    position: relative
}

#c_static-about-intro .e_loop-6 .multSelect .inputWrap {
    width: 100%;
    min-width: 100px;
    min-height: 24px;
    border: 1px solid #DCDFE6;
    border-radius: 3px;
    position: relative;
    cursor: pointer;
    background: white
}

#c_static-about-intro .e_loop-6 .multSelect.is-invalid .inputWrap {
    border-color: #dc3545
}

#c_static-about-intro .e_loop-6 .multSelect ul {
    padding: 0 5px;
    margin: 0;
    padding-right: 35px
}

#c_static-about-intro .e_loop-6 .multSelect ul,
li {
    list-style: none
}

#c_static-about-intro .e_loop-6 .multSelect li {
    display: inline-block;
    background: #edf0f3;
    color: #92969c;
    padding: 0px 5px;
    margin: 1px 5px 1px 0;
    border-radius: 5px;
    line-height: 16px
}

#c_static-about-intro .e_loop-6 .multSelect .multSelect-option {
    width: 100%;
    border: 1px solid #DCDFE6;
    border-radius: 2px;
    border-top: 0;
    max-height: 200px;
    overflow-y: scroll;
    position: absolute;
    height: 0;
    opacity: 0;
    z-index: 9;
    background: #fff
}

#c_static-about-intro .e_loop-6 .multSelect .multSelect-option>div {
    line-height: 24px;
    cursor: pointer;
    padding: 0 10px
}

#c_static-about-intro .e_loop-6 .multSelect .multSelect-option>div.selected {
    color: #409eff
}

#c_static-about-intro .e_loop-6 .multSelect .multSelect-option>div:hover {
    color: #409eff;
    background: #f3f6f9
}

#c_static-about-intro .e_loop-6 .multSelect .fa-close {
    font-style: normal;
    font-size: 12px;
    padding: 0 5px 0 7px
}

#c_static-about-intro .e_loop-6 .multSelect .inputWrap>.fa svg {
    fill: #666;
    width: 12px;
    height: 12px;
    position: absolute;
    right: 0;
    top: calc(50% - 3px)
}

#c_static-about-intro .e_loop-6 .multSelect .inputWrap>.fa-down svg {
    transform: rotate(-90deg)
}

#c_static-about-intro .e_loop-6 .multSelect .inputWrap>.fa-up svg {
    transform: rotate(90deg)
}

#c_static-about-intro .e_loop-6 .multSelect .placeholder {
    line-height: 40px;
    padding-left: 10px;
    color: #aaa;
    position: absolute;
    left: 0;
    top: 0
}

#c_static-about-intro .e_loop-6 .p_normal_start {
    display: inline;
    width: 100px;
    height: 40px
}

#c_static-about-intro .e_loop-6 .p_date_start {
    display: inline;
    width: 105px;
    height: 40px
}

#c_static-about-intro .e_loop-6 .p_normal_end {
    display: inline;
    width: 100px;
    height: 40px;
    margin-right: 5px
}

#c_static-about-intro .e_loop-6 .p_date_end {
    display: inline;
    width: 105px;
    height: 40px;
    margin-right: 5px
}

#c_static-about-intro .e_loop-6 .p_split {
    margin: 0 5px
}

#c_static-about-intro .e_loop-6 .p_normal {
    margin-right: 16px
}

#c_static-about-intro .e_loop-6 .p_fbutton {
    background-color: #007bff;
    border: 1px solid #409EFF;
    text-decoration: none;
    color: white;
    font-size: 14px;
    text-align: center;
    padding: 10px 25px;
    position: relative;
    overflow: hidden
}

#c_static-about-intro .e_loop-6 .input-check,
.e_loop-6 .input-radio {
    margin: 0 5px;
    vertical-align: text-top
}

#c_static-about-intro .e_loop-6 .position-left {
    display: flex
}

#c_static-about-intro .e_loop-6 .position-right {
    display: flex;
    flex-direction: row-reverse
}

#c_static-about-intro .e_loop-6 .position-bottom {
    display: flex;
    flex-direction: column-reverse
}

#c_static-about-intro .e_loop-6 .p_mbutton {
    border: 1px solid #409EFF;
    text-decoration: none;
    color: #409EFF;
    font-size: 14px;
    text-align: center;
    padding: 10px 25px;
    position: relative;
    overflow: hidden
}

#c_static-about-intro .e_loop-6 .p_mbutton:after {
    content: "";
    display: none;
    width: 16px;
    height: 16px;
    background-color: #409eff;
    -webkit-transform: skewY(-45deg);
    transform: skewY(360deg);
    position: absolute;
    bottom: 0px;
    right: 0;
    z-index: 1
}

#c_static-about-intro .e_loop-6 .p_mbutton::before {
    content: "";
    display: none;
    width: 6px;
    height: 9px;
    border-right: #ffffff solid 2px;
    border-bottom: #ffffff solid 2px;
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
    position: absolute;
    bottom: 5px;
    right: 4px;
    z-index: 2
}

#c_static-about-intro .e_loop-6 .p_active .p_mbutton::before {
    display: block
}

#c_static-about-intro .e_loop-6 .p_active .p_mbutton::after {
    display: block
}

#c_static-about-intro .e_loop-6 .p_input_match {
    width: 100px;
    height: 40px;
    padding: 10px;
    border: 1px solid #ced4da;
    border-radius: 3px
}

#c_static-about-intro .e_loop-6 .p_filter_result {
    display: none
}

#c_static-about-intro .e_loop-6 .p_contclear {
    cursor: pointer;
    display: none
}

#c_static-about-intro .e_loop-6 .swiper-container {
    padding-bottom: 30px
}

#c_static-about-intro .e_loop-6 .p_imgwrapper {
    width: 80px;
    height: 100px;
    overflow: hidden
}

#c_static-about-intro .e_loop-6 .p_imgtitle {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    margin: 0 auto;
    line-height: 20px
}

#c_static-about-intro .e_loop-6 .p_imgwrapper img {
    width: 100%;
    object-fit: cover
}

#c_static-about-intro .e_loop-6 .p_active .p_imgwrapper {
    border: 1px solid #409eff
}

#c_static-about-intro .e_loop-6 .p_inputRangeSearch {
    padding: 7px 12px;
    background: #007bff;
    color: white;
    font-size: 14px;
    font-style: normal
}

#c_static-about-intro .e_loop-6 .p_inputSearch {
    padding: 0px 17px;
    background: #007bff;
    color: white;
    font-size: 14px;
    font-style: normal;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 5px;
    margin-left: 10px
}

#c_static-about-intro .e_loop-6 .p_categoryActive {
    color: #409EFF
}

#c_static-about-intro .e_loop-6 {
    display-radio: 1;
    margin-top: 25px
}

#c_static-about-intro .e_container-7 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    background_radio: 1;
    display-radio: flex
}

#c_static-about-intro .e_container-7>.p_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%
}

#c_static-about-intro .e_container-7 .cbox-7-0 {
    flex: 0 0 auto;
    align-self: center;
    margin-right: 20px
}

#c_static-about-intro .e_richText-8 blockquote {
    font-style: italic;
    font-family: Georgia, Times, "Times New Roman", serif;
    padding: 2px 0;
    border-style: solid;
    border-color: #ccc;
    border-width: 0;
    padding-left: 20px;
    padding-right: 8px;
    border-left-width: 5px
}

#c_static-about-intro .e_richText-8 ol {
    display: block;
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px
}

#c_static-about-intro .e_richText-8 li {
    display: list-item;
    text-align: -webkit-match-parent;
    list-style: inherit
}

#c_static-about-intro .e_richText-8 ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px
}

#c_static-about-intro .e_richText-8 {
    font_radio: 1;
    display-radio: 1
}

#c_static-about-intro .e_image-9 {
    overflow: hidden;
    display-radio: 1;
    width: 50px
}

#c_static-about-intro .e_image-9 img {
    width: 100%;
    height: 100%;
    object-fit: contain
}

#c_static-about-intro .e_text-10 {
    line-height: normal;
    font_radio: 2;
    display-radio: 1;
    font-weight: bold;
    color: rgba(0, 0, 0, 1);
    font-size: 30px
}

@media screen and (max-width:768px) {
    #c_static-about-intro .e_loop-6 .p_loopitem {
        flex-grow: 0;
        flex-shrink: 0;
        flex-basis: calc(100% / 1);
        margin-bottom: 14px
    }
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static-contact-extra {
    background_radio: 2;
    display-radio: 1;
    max-width: 1600px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3rem;
    padding-bottom: 3rem;
    width: 94%
}

#c_static-contact-extra .e_loop-6 .p_list {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    max-width: 100%;
    justify-content: space-between
}

#c_static-contact-extra .e_loop-6 .p_loopitem {
    position: relative;
    width: 32%;
    border-right: 1px solid #ececec;
    display: block;
    background: #fff;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 25px 20px;
    float: left
}

#c_static-contact-extra .e_loop-6 .p_page {
    text-align: center
}

#c_static-contact-extra .e_loop-6 .p_filter_wrapper {
    width: 100%;
    font-size: 13px
}

#c_static-contact-extra .e_loop-6 .p_kv_wrapper {
    display: flex;
    flex-wrap: nowrap;
    line-height: 40px;
    margin: 15px 0
}

#c_static-contact-extra .e_loop-6 .p_filter_key {
    width: 70px;
    overflow: hidden;
    margin-right: 10px;
    font-weight: bold;
    color: #333333;
    font-size: 12px
}

#c_static-contact-extra .e_loop-6 .p_v_item {
    display: inline-block;
    padding: 0 3px;
    cursor: pointer;
    font-size: 13px;
    color: #555555;
    margin-right: 30px
}

#c_static-contact-extra .e_loop-6 .p_active .p_fbutton {
    color: #fff;
    background-color: cornflowerblue
}

#c_static-contact-extra .e_loop-6 .p_result_item {
    position: relative;
    padding: 3px 20px 3px 10px;
    border: 1px solid #ddd;
    border-radius: 3px;
    margin-right: 10px
}

#c_static-contact-extra .e_loop-6 .p_filter_close {
    position: absolute;
    right: 0;
    top: 0;
    padding: 3px;
    font-style: normal;
    font-size: 16px;
    margin-top: -5px;
    cursor: pointer
}

#c_static-contact-extra .e_loop-6 .multSelect {
    font-size: 13px;
    position: relative
}

#c_static-contact-extra .e_loop-6 .multSelect .inputWrap {
    width: 100%;
    min-width: 100px;
    min-height: 24px;
    border: 1px solid #DCDFE6;
    border-radius: 3px;
    position: relative;
    cursor: pointer;
    background: white
}

#c_static-contact-extra .e_loop-6 .multSelect.is-invalid .inputWrap {
    border-color: #dc3545
}

#c_static-contact-extra .e_loop-6 .multSelect ul {
    padding: 0 5px;
    margin: 0;
    padding-right: 35px
}

#c_static-contact-extra .e_loop-6 .multSelect ul,
li {
    list-style: none
}

#c_static-contact-extra .e_loop-6 .multSelect li {
    display: inline-block;
    background: #edf0f3;
    color: #92969c;
    padding: 0px 5px;
    margin: 1px 5px 1px 0;
    border-radius: 5px;
    line-height: 16px
}

#c_static-contact-extra .e_loop-6 .multSelect .multSelect-option {
    width: 100%;
    border: 1px solid #DCDFE6;
    border-radius: 2px;
    border-top: 0;
    max-height: 200px;
    overflow-y: scroll;
    position: absolute;
    height: 0;
    opacity: 0;
    z-index: 9;
    background: #fff
}

#c_static-contact-extra .e_loop-6 .multSelect .multSelect-option>div {
    line-height: 24px;
    cursor: pointer;
    padding: 0 10px
}

#c_static-contact-extra .e_loop-6 .multSelect .multSelect-option>div.selected {
    color: #409eff
}

#c_static-contact-extra .e_loop-6 .multSelect .multSelect-option>div:hover {
    color: #409eff;
    background: #f3f6f9
}

#c_static-contact-extra .e_loop-6 .multSelect .fa-close {
    font-style: normal;
    font-size: 12px;
    padding: 0 5px 0 7px
}

#c_static-contact-extra .e_loop-6 .multSelect .inputWrap>.fa svg {
    fill: #666;
    width: 12px;
    height: 12px;
    position: absolute;
    right: 0;
    top: calc(50% - 3px)
}

#c_static-contact-extra .e_loop-6 .multSelect .inputWrap>.fa-down svg {
    transform: rotate(-90deg)
}

#c_static-contact-extra .e_loop-6 .multSelect .inputWrap>.fa-up svg {
    transform: rotate(90deg)
}

#c_static-contact-extra .e_loop-6 .multSelect .placeholder {
    line-height: 40px;
    padding-left: 10px;
    color: #aaa;
    position: absolute;
    left: 0;
    top: 0
}

#c_static-contact-extra .e_loop-6 .p_normal_start {
    display: inline;
    width: 100px;
    height: 40px
}

#c_static-contact-extra .e_loop-6 .p_date_start {
    display: inline;
    width: 105px;
    height: 40px
}

#c_static-contact-extra .e_loop-6 .p_normal_end {
    display: inline;
    width: 100px;
    height: 40px;
    margin-right: 5px
}

#c_static-contact-extra .e_loop-6 .p_date_end {
    display: inline;
    width: 105px;
    height: 40px;
    margin-right: 5px
}

#c_static-contact-extra .e_loop-6 .p_split {
    margin: 0 5px
}

#c_static-contact-extra .e_loop-6 .p_normal {
    margin-right: 16px
}

#c_static-contact-extra .e_loop-6 .p_fbutton {
    background-color: #007bff;
    border: 1px solid #409EFF;
    text-decoration: none;
    color: white;
    font-size: 14px;
    text-align: center;
    padding: 10px 25px;
    position: relative;
    overflow: hidden
}

#c_static-contact-extra .e_loop-6 .input-check,
.e_loop-6 .input-radio {
    margin: 0 5px;
    vertical-align: text-top
}

#c_static-contact-extra .e_loop-6 .position-left {
    display: flex
}

#c_static-contact-extra .e_loop-6 .position-right {
    display: flex;
    flex-direction: row-reverse
}

#c_static-contact-extra .e_loop-6 .position-bottom {
    display: flex;
    flex-direction: column-reverse
}

#c_static-contact-extra .e_loop-6 .p_mbutton {
    border: 1px solid #409EFF;
    text-decoration: none;
    color: #409EFF;
    font-size: 14px;
    text-align: center;
    padding: 10px 25px;
    position: relative;
    overflow: hidden
}

#c_static-contact-extra .e_loop-6 .p_mbutton:after {
    content: "";
    display: none;
    width: 16px;
    height: 16px;
    background-color: #409eff;
    -webkit-transform: skewY(-45deg);
    transform: skewY(360deg);
    position: absolute;
    bottom: 0px;
    right: 0;
    z-index: 1
}

#c_static-contact-extra .e_loop-6 .p_mbutton::before {
    content: "";
    display: none;
    width: 6px;
    height: 9px;
    border-right: #ffffff solid 2px;
    border-bottom: #ffffff solid 2px;
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
    position: absolute;
    bottom: 5px;
    right: 4px;
    z-index: 2
}

#c_static-contact-extra .e_loop-6 .p_active .p_mbutton::before {
    display: block
}

#c_static-contact-extra .e_loop-6 .p_active .p_mbutton::after {
    display: block
}

#c_static-contact-extra .e_loop-6 .p_input_match {
    width: 100px;
    height: 40px;
    padding: 10px;
    border: 1px solid #ced4da;
    border-radius: 3px
}

#c_static-contact-extra .e_loop-6 .p_filter_result {
    display: none
}

#c_static-contact-extra .e_loop-6 .p_contclear {
    cursor: pointer;
    display: none
}

#c_static-contact-extra .e_loop-6 .swiper-container {
    padding-bottom: 30px
}

#c_static-contact-extra .e_loop-6 .p_imgwrapper {
    width: 80px;
    height: 100px;
    overflow: hidden
}

#c_static-contact-extra .e_loop-6 .p_imgtitle {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    margin: 0 auto;
    line-height: 20px
}

#c_static-contact-extra .e_loop-6 .p_imgwrapper img {
    width: 100%;
    object-fit: cover
}

#c_static-contact-extra .e_loop-6 .p_active .p_imgwrapper {
    border: 1px solid #409eff
}

#c_static-contact-extra .e_loop-6 .p_inputRangeSearch {
    padding: 7px 12px;
    background: #007bff;
    color: white;
    font-size: 14px;
    font-style: normal
}

#c_static-contact-extra .e_loop-6 .p_inputSearch {
    padding: 0px 17px;
    background: #007bff;
    color: white;
    font-size: 14px;
    font-style: normal;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 5px;
    margin-left: 10px
}

#c_static-contact-extra .e_loop-6 .p_categoryActive {
    color: #409EFF
}

#c_static-contact-extra .e_loop-6 {
    display-radio: 1;
    margin-top: 25px
}

#c_static-contact-extra .e_container-7 {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
    background_radio: 1;
    display-radio: flex
}

#c_static-contact-extra .e_container-7>.p_item {
    flex: 1;
    max-width: 100%;
    max-height: 100%
}

#c_static-contact-extra .e_container-7 .cbox-7-0 {
    flex: 0 0 auto;
    align-self: center;
    margin-right: 20px
}

#c_static-contact-extra .e_richText-8 blockquote {
    font-style: italic;
    font-family: Georgia, Times, "Times New Roman", serif;
    padding: 2px 0;
    border-style: solid;
    border-color: #ccc;
    border-width: 0;
    padding-left: 20px;
    padding-right: 8px;
    border-left-width: 5px
}

#c_static-contact-extra .e_richText-8 ol {
    display: block;
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px
}

#c_static-contact-extra .e_richText-8 li {
    display: list-item;
    text-align: -webkit-match-parent;
    list-style: inherit
}

#c_static-contact-extra .e_richText-8 ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px
}

#c_static-contact-extra .e_richText-8 {
    font_radio: 1;
    display-radio: 1
}

#c_static-contact-extra .e_image-9 {
    overflow: hidden;
    display-radio: 1;
    width: 50px
}

#c_static-contact-extra .e_image-9 img {
    width: 100%;
    height: 100%;
    object-fit: contain
}

#c_static-contact-extra .e_text-10 {
    line-height: normal;
    font_radio: 2;
    display-radio: 1;
    font-weight: bold;
    color: rgba(0, 0, 0, 1);
    font-size: 30px
}

@media screen and (max-width:768px) {
    #c_static-contact-extra .e_loop-6 .p_loopitem {
        flex-grow: 0;
        flex-shrink: 0;
        flex-basis: calc(100% / 1);
        margin-bottom: 14px
    }
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static-contact-info {
    min-height: 300px;
    background_radio: 2;
    display-radio: 1;
    width: 94%;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto
}

#c_static-contact-info .e_image-1 {
    overflow: hidden
}

#c_static-contact-info .e_image-1 img {
    width: 100%;
    height: 100%;
    object-fit: contain
}

@media screen and (max-width:768px) {}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}